Skip to main content
GET
Read the result of an execution

Authorizations

Authorization
string
header
required

API key sent as Authorization: Bearer <key>. Needed only when the server has a key configured.

Headers

Last-Event-ID
string

Path Parameters

sessionId
string
required

Session identifier

executionId
string
required

Execution identifier

Query Parameters

nodeId
string

Only this terminal node (the execution-end event always comes)

afterCursor
integer<int64>
default:0

nextCursor of an earlier read

Response

OK